﻿.home-service {
    position: relative;
    background: #efefef;
}

.df .home-service-container {
    padding-bottom: 80px !important;
}

.home-service .grid.wide {
}

.home-service-container {
    padding-top: 125px;
    padding-bottom: 59px;
}

.home-service .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

    .home-service .top .content {
        flex: 1 1 0;
        margin-right: 20px;
    }

.home-pic-swiper1 {
    align-items: center;
    height: 276px;
    display: flex;
    justify-content: center;
}

.home-service .top .content .title {
    margin: 0;
    text-align: right;
    font-family: 'BlackerSansText-Medium';
    color: #1E1F20;
    font-size: 35px;
    line-height: 45.8px;
    font-weight: 100;
    text-transform: capitalize;
}

.home-service .top .content .descript {
    display: block;
    margin-top: 7px;
    color: var(--default-color-2);
    text-align: justify;
    line-height: normal;
    color: #6A6A6A;
    font-family: 'blacker-sans-pro-book';
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.home-service .top .content .btn {
    text-align: right;
    display: flex;
    justify-content: end;
    justify-content: flex-end;
}

    .home-service .top .content .btn a {
        background-color: transparent;
        width: fit-content;
        color: var(--default-color-1);
        font-family: 'BlackerSansText-Medium';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 30px;
        border-radius: 8px;
        padding: 0 44px;
        padding-bottom: 10px;
        padding-top: 11px;
        margin-top: 29px;
        border: 1px solid var(--default-color-1);
        -webkit-transition: all 400ms linear 0ms;
        -khtml-transition: all 400ms linear 0ms;
        -moz-transition: all 400ms linear 0ms;
        -ms-transition: all 400ms linear 0ms;
        -o-transition: all 400ms linear 0ms;
        transition: all 400ms linear 0ms;
    }

.home-service .top .list {
    width: 716px;
    display: grid;
    grid-auto-rows: minmax(min-content,max-content);
    grid-template-columns: repeat(2,minmax(0,1fr));
    column-gap: 30px;
    row-gap: 20px;
}

.home-service .bottom {
}

    .home-service .bottom .list {
        display: grid;
        grid-auto-rows: minmax(min-content,max-content);
        grid-template-columns: repeat(2,minmax(0,1fr));
        column-gap: 70px;
        row-gap: 38px;
        max-width: 1035px;
        margin: 0 auto;
        margin-top: 53px;
    }

    .home-service .bottom .item {
        display: flex;
    }

        .home-service .bottom .item .img {
            width: 56px;
            display: flex;
            align-items: center;
            justify-content: center;
            height: fit-content;
        }

            .home-service .bottom .item .img img {
            }

        .home-service .bottom .item .content {
            padding-left: 19px;
        }

            .home-service .bottom .item .content h3 {
                margin: 0;
                color: #00609E;
                font-family: 'nvn';
                font-size: 24px;
                font-weight: 100;
                text-transform: capitalize;
                line-height: 37.68px;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
                display: -webkit-box;
            }

            .home-service .bottom .item .content span {
                font-family: 'wixM';
                font-size: 16px;
                color: #636363;
                line-height: 24px;
                overflow: hidden;
                text-overflow: ellipsis;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                display: -webkit-box;
            }

            .home-service .bottom .item .content a {
                width: fit-content;
                font-size: 15px;
                color: #35B7D4;
                line-height: 22.5px;
                margin-top: 19px;
            }

.home-service .decor-1 {
    position: absolute;
    bottom: 0;
    left: 0;
}

a.p-service-item .img:before {
    content: '';
    position: absolute;
    width: 100%;
    background: linear-gradient( 360deg, rgba(0, 0, 0, 0.70) 0%, rgba(0, 0, 0, 0.00) 100%);
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    pointer-events: none;
}

.swiper-container-free-mode > .swiper-wrapper {
    transition-timing-function: linear;
}

.home-service-container .btn-banner-link {
    text-align: right;
    display: flex;
    justify-content: end;
    justify-content: flex-end;
    margin-top: 16px;
}
/*RS*/
@media(max-width:1023px) {
    .home-service .top {
        flex-direction: column;
    }

        .home-service .top .content {
            width: 100%;
            margin: 0;
        }

            .home-service .top .content .title {
                text-align: left;
                text-transform: none;
            }

            .home-service .top .content .descript {
                padding: 0;
                text-align: left;
            }

            .home-service .top .content .btn {
                display: block;
                margin-bottom: 40px;
            }

    .home-service-container {
        padding-top: 20px;
        padding-bottom: 10px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {
    .home-service .top .content .title {
        font-size: 18px;
        line-height: 145%;
    }

    .home-service .top .content .descript {
        font-size: 16px;
        line-height: 150%;
        padding-left: 0;
        margin-top: 8px;
    }

    .home-service-container .btn-banner-link {
        justify-content: unset !important;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .home-service .top .content .btn a {
        font-size: 14px;
        line-height: 30px;
        padding: 0 27px;
        padding-bottom: 6px;
        padding-top: 8px;
        margin-top: 20px;
    }

    .home-service .top .list {
        width: 100%;
        grid-template-columns: repeat(1,minmax(0,1fr));
        row-gap: 10px;
    }

    .home-service .bottom .list {
        grid-template-columns: repeat(1,minmax(0,1fr));
        row-gap: 30px;
        max-width: 100%;
        margin: 0 auto;
        margin-top: 30px;
    }
}